﻿
body {
    color: #3E424A;
}

#wl_yearSelectionTable {
    width: 100%;
    border-collapse: collapse;
    border: 0px;
    margin-bottom:40px;
}

#wl_dropdownTD {
    text-align: right;
    padding-bottom: 0px !important;
}

.investor-tabs {
    margin-bottom: 1.25rem;
}

    .investor-tabs ul {
        margin: 0;
        padding: 0;
    }

        .investor-tabs ul li {
            display: inline-block;
        }

    .investor-tabs .top-tabs {
        border: 0px solid #dedede;
        margin-right: 0px;
    }

    .investor-tabs .active a, .investor-tabs .active a:hover {
        color: #c8a14e; /*#FFF  2020*/
        text-decoration: none;
    }

    .investor-tabs li > a {
        padding: 7px  0px; /*7px 17px 7px 17px;*/
        display: block;
        -webkit-transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out;
        transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out
    }

    .investor-tabs li:not(.active) > a:hover {
        background-color: transparent; /*6C8132 2020*/
        text-decoration: none;
        color: #c8a14e; /*#FFF  2020*/
        -webkit-transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out;
        transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out
    }

    .investor-tabs .content {
        margin: 0;
        padding: 0;
    }

    .investor-tabs table, .investor-tabs tr, .investor-tabs td {
        border: none;
        border-spacing: 0;
        margin: 0;
        /*padding: 0;*/
    }

    .investor-tabs table {
        border-bottom: 0px solid #E6E6E6;
        /*border-top: none;*/
    }

    .investor-tabs tr, .investor-tabs td {
        font-size: 16px; 
        border-bottom: 0px solid rgba(255,255,255,0.5);
        padding: 18px 20px 18px 0px;
        border-bottom: 0px solid #DDDDDD; 
    }

    .investor-tabs td {
        /*text-indent: 25px;*/
        border-top: 0px solid #E6E6E6;
    }

    .investor-tabs thead {
        background-color: #E6E6E6;
        font-size: 16px;
    }

    .investor-tabs .wl_date {
        font-weight: normal;
        font-size: 16px; /*30px*/
        padding-top: 20px;
    }

    .investor-tabs td:first-child {
        border-right: 0px solid #FFFFFF !important;
        padding-left: 0px !important;
        text-align:left;
    }

    .investor-tabs td.wl_tabTD {
        border-right: 0px solid #dedede !important;
        padding-bottom: 0px !important;
    }

    .investor-tabs td.wl_date {
        border-right: none !important;
    }

.wl_headlineLink {
    font-family: "Inter", sans-serif;
    color: #3E424A;
    text-decoration: none;
    line-height: inherit;
}

a.wl_headlineLink:hover, a.wl_headlineLink:focus {
    color: #3E424A;
    text-decoration: none;
}

a.wl_headlineLink img {
    border: none;
}

.wl_headlineTable {
    width: 100%;
}

.investor-tabs {
    text-align: left;
}



.wl_headlineTable {
    background: transparent;
    border: 0px solid blueviolet;
    border-collapse: collapse;
    border-top: 2px solid #CBA14E20 !important;
    
}


a.row-link {
    text-decoration: none;
    color: #3E424A;
    line-height:22px;
}

.wl_headlineTable td {
    background-color: transparent;
    border-bottom: 1px solid #CBA14E20;    
    position: relative;
}



.wl_headlineTable td > a:first-child {
    display: flex;
    padding: 0px 0;
    text-decoration: none;
    color: inherit;
    z-index: 0;
    &:focus    {        outline: 0;    }
}

.wl_headlineTable tr:hover,
.wl_headlineTable tr:focus-within {
    border-top: 2px solid #fb482e;
    color: #fb482e;
    outline: none;
}

.wl_headerCol {
    font-size: 0.875rem;
    font-weight: normal;
    color: #3E424A;
    text-align: left;
}

.wl_NewsCol {
    padding-left: 12px;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.wl_titleTab {
    font-size: 15px;
    background-color: transparent;
    color: #c2a35b;
}

.investor-tabs .active a {
    background-color: transparent;
    color: #c8a14e;
    font-size: 55px;
    line-height: 1;
    font-weight: bold;
}

.investor-tabs .wl_date {
    color: #c2a35b; 
    text-align: left;
    font-weight: 700;
}

table td img {
    vertical-align: middle;
    margin-right: 17px;
}


.investor-tabs li > a {
    font-weight: bold !important; 
}

#wl_CatOptionsDiv {
    text-align: right;
}

#wl_catOptions, #wl_yearOptions {
    border-radius: 0px; /*5px 5px 5px 5px;*/
}

.wl_imgTD {
    vertical-align: middle;
    text-align: right;
    width: 1px;
    padding-right: 4px;
    padding-left: 10px;
}

.wl_dataTD, .wl_date {
    padding-left: 4px;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
}

.wl_dateTD {
    text-align: center;
    letter-spacing: 0px;
    white-space:nowrap;
}

.wl_DateCol {
    text-align: center;
}

.wl_headerCol .wl_NewsCol {
    padding-left: 7px;
}


.wl_tabTD, #wl_dropdownTD {
    border-bottom: 0px solid #c2a35b !important; 
    padding: 0px;
}

#wl_tabUL, #wl_CatOptionsDiv {
    display: inline-block;
}

.dateSpan {
    color: #FFF;
    display: block;
}

.displaying-results-div {
    color: #878787;
    font-size: 14px;
    padding-bottom: 13px;
    display: none;
}

.wl-img-div {
    margin-top: -5px;
}

.wl-data-tr {
}

.wl-first-td {
}

.wl-size-span {
    display: none;
}


.wl-dropdown, .lookupBtndiv {
    display: inline-block;
    max-width: 100%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0px solid #3C83E6; /*(80BC00 2020*/
    border-radius: 0px;
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 25px;
    letter-spacing:1;
}

.wl-dropdown {
    /* background: transparent url("../images/dropdown-arrow.svg") no-repeat right 20px center;*/
    background: #FFFFFF url("../images/dropdown-arrow-icon-29.svg") no-repeat right 10px center;
    cursor: pointer;
    padding: 16px 40px 16px 20px;
    background-size: 14px 14px;
    /*min-width: 200px; */
    color: #3E424A;
}

